/*=================
	// add selector
===================*/


/* width per */

.w-25per {
  width: 25%;
}

.w-28per {
  width: 28%;
}

.w-85per {
  width: 85%;
}

.w-90per {
  width: 90%;
}

.w-92per {
  width: 92%;
}

.w-95per {
  width: 95%;
}

.w-98per {
  width: 98%;
}

@media (min-width: 640px) {

  .w-sm-25per {
    width: 25%;
  }

  .w-sm-28per {
    width: 28%;
  }

  .w-sm-85per {
    width: 85%;
  }

  .w-sm-90per {
    width: 90%;
  }

  .w-sm-92per {
    width: 92%;
  }

  .w-sm-95per {
    width: 95%;
  }

  .w-sm-98per {
    width: 98%;
  }

}

@media (min-width: 1000px) {


  .w-md-25per {
    width: 25%;
  }

  .w-md-28per {
    width: 28%;
  }

  .w-md-85per {
    width: 85%;
  }

  .w-md-90per {
    width: 90%;
  }

  .w-md-92per {
    width: 92%;
  }

  .w-md-95per {
    width: 95%;
  }

  .w-md-98per {
    width: 98%;
  }

  .w-md-100-i {
    width: 100% !important;
  }

}


/* width px */

.mw-1080 {
  max-width: 1080px;
}

.mw-1100 {
  max-width: 1080px;
}

.mw-1200 {
  max-width: 1200px;
}

.mw-1260 {
  max-width: 1260px;
}

.mw-1300 {
  max-width: 1300px;
}


@media (min-width: 1000px) {


  .mw-md-1100 {
    max-width: 1100px;
  }

  .mw-md-1200 {
    max-width: 1200px;
  }

  .mw-md-1280 {
    max-width: 1280px;
  }

}


/* margin */

.me-minus-05 {
  margin-right: -5px;
}

.me-minus-10 {
  margin-right: -10px;
}

.me-minus-15 {
  margin-right: -15px;
}

.me-minus-18 {
  margin-right: -18px;
}

.me-minus-20 {
  margin-right: -20px;
}



/* font size */

.fs-70 {
  font-size: 70px;
}

.fs-80 {
  font-size: 80px;
}

.fs-90 {
  font-size: 90px;
}

.fs-100 {
  font-size: 100px;
}

@media (min-width: 640px) {



  .fs-sm-70 {
    font-size: 70px;
  }


  .fs-sm-76 {
    font-size: 76px;
  }


  .fs-sm-80 {
    font-size: 80px;
  }

  .fs-sm-90 {
    font-size: 90px;
  }

  .fs-sm-100 {
    font-size: 100px;
  }


}


@media (min-width: 1000px) {


  .fs-md-70 {
    font-size: 70px;
  }

  .fs-md-80 {
    font-size: 80px;
  }

  .fs-md-90 {
    font-size: 90px;
  }

  .fs-md-100 {
    font-size: 100px;
  }


}



/* line-height */


.lh-1_6 {
  line-height: 1.6;
}






/*=================
	//  rounded
===================*/

.rounded-3 {
  border-radius: 3px;
}

.rounded-5 {
  border-radius: 5px;
}


.rounded-10 {
  border-radius: 10px;
}


/*=================
	//  text color
===================*/


.text-keyred {
  color: #c8373c;
}

.text-white {
  color: #fff;
}

.text-gold {
  color: #bf932e;
}

.text-mocha {
  color: #a58f6b;
}

.text-ccc {
  color: #ccc;
}

.text-aaa {
  color: #aaa;
}

.text-999 {
  color: #999;
}


.text-666 {
  color: #666;
}

.text-555 {
  color: #555;
}

.text-555-i {
  color: #555 !important;
}


.text-333 {
  color: #333;
}

.text-end-i {
  color: #aaa !important;
}

/* .text-pink {
  color: #cc6875;
} */



/*=====================================
 // border
==================================*/

.border-ddd {
  border-color: #ddd;
}

.border-aaa {
  border-color: #aaa;
}


.border-555-i {
  border: #555 thin solid !important;
}

.border-666 {
  border-color: #666;
}

.border-999 {
  border-color: #999;
}


/* border */

.border-solid {
  border-style: solid;
}

.border-dotted {
  border-style: dotted;
}

.border-w1 {
  border-width: 1px;
}

.border-w3 {
  border-width: 3px;
}


/* border top */
.bt-solid {
  border-top-style: solid;
}

.bt-dotted {
  border-top-style: dotted;
}

.bt-w1 {
  border-top-width: 1px;
}

.bt-w3 {
  border-top-width: 3px;
}

/* border bottom */
.bb-solid {
  border-bottom-style: solid;
}

.bb-dotted {
  border-bottom-style: dotted;
}

.bb-w1 {
  border-bottom-width: 1px;
}

.bb-w3 {
  border-bottom-width: 3px;
}





/*=================
	shadow
===================*/
/*
box-shadow:横方向のずれ 下方向のずれ ぼかしの大きさ 影の広がり 影の色;
*/

.shadow-aaa {
  box-shadow: 0 3px 3px 0 #aaa;
}



/*=================
	radius
===================*/

.radius-5px {
  border-radius: 5px;
}

.radius-10px {
  border-radius: 10px;
}


.radius-3em {
  border-radius: 3em;
}